Landwirtschafts - Simulator


(system) #1

Jest taki problem gdy zainstaluje grę i chciałem odpalić wyskakuje ze jest potrzebny Pixel Shader 2.0. Czy ktoś by mógł zrobić patcha żeby bez tego gra chodziła albo chociaż to obejść i nie mówcie nic o nowej karcie graficznej bo na to nie mam funduszy.

Edit gra nie rusza na kartach MX i prosiłbym o zrobienie patcha żeby ruszała.


(Msprungk) #2

Dlaczego piszesz tutaj a nie do producenta programu? Przecież to on tworzy grę i skoro gra wymaga PS 2 to widocznie tak ma być. Nie da się tego obejść - trzeba program napisać od nowa a wątpię by komukolwiek chciało się w tym babrać tylko dlatego, że Ty masz starą grafikę


(system) #3

Ale to nie jest tylko dla mnie na to jeszcze czeka z 1 tys osób.


(Msprungk) #4

Setki tysięcy osób czeka aż Ubisoft zrobi coś z Splinter Cell Double Agent a oni jakoś nie chcą 8)